.news-latest-container {
  padding-left: 30px;
  float: left;
}

.news-list-item {
  border-bottom: 1px solid #E0D2B2;
  margin-bottom: 15px;    
  padding-bottom: 15px;

}

.news-latest-item {
  border-bottom: 1px solid #e0d2b2;
  float: left;
  padding-bottom: 20px;
  margin-top: 20px;
}

.news-latest-item .news-preview-text h4 a {
  font-size: 100%;
  color: #333333;
}

.news-preview-text {

}

.news-latest-item .news-preview-text {
    padding-right: 10px;
}

.news-latest-item .news-preview-text p {
  font-size: 85%;
  margin-bottom: 0.4em;
}

.news-preview-text a {
  text-decoration: none;
  font-weight: bold;
  color: #666666;
}

.news-latest-item .news-preview-text a {
  font-size: 85%;
}

.news-preview-text .date {
  font-size: 77%;
  font-style: italic;
}

.news-latest-item .news-preview-text .date {
  display: block;
  margin-top: 5px;
}

.news-preview-img {
  float: right;
  text-align: right;
}

.news-latest-item .news-preview-img {
  float: right;
  text-align: right;
}

.news-latest-item .news-preview-img img {
  -moz-transform: rotate(7deg);
  -webkit-transform: rotate(7deg);
  -o-transform: rotate(7deg);
  transform: rotate(7deg);

}

.tx-ttnews-browsebox ul li {
  background-color: #C20814;    
  float: left;
  list-style: none outside none;
  margin-right: 15px;
  padding: 0 8px;
  color: #ffffff;
  cursor: pointer;
}

.tx-ttnews-browsebox ul .active {
  cursor: default;
}

.tx-ttnews-browsebox ul li a {
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
}

.news-single-backlink {
  margin-top: 20px;
}

.news-single-img {
  float: right;
  margin: 0 0 5px 15px;
}

.news-single-files a {
  color: #666666;    
  font-weight: bold;
  text-decoration: none;
  margin: 0 10px 0 5px;
  line-height: 30px;
}

.news-single-files img {
  float: left;
  margin-top: 7px;
}
